
body { background:url(images/header-bg.jpg) repeat-x center -1px; position:relative; min-width:1006px; }
div { font-family:'Century Gothic',Arial, Helvetica, sans-serif, "Trebuchet MS", "Lucida Sans"; } 

h1 { color:#73b5da; font-size:24px; margin-bottom:30px;  }
strong { font-weight:bold; }


#wrapper { width:1006px; margin:0 auto;  }
#header { background:url(images/white.gif) repeat-x center 204px; height:370px;  } 
#header #inner { height:384px; background:url(images/logo.jpg) no-repeat center -1px; }
#header ul { list-style:none; padding:0; margin:0 0 0 61px; }
#header ul li { float:left; margin-right:15px; padding-top:227px; }
#header ul li a { font-size:17px; color:#000; text-transform:uppercase; text-decoration:none;  }
#header ul li a:hover, #header ul li a.selected { text-decoration:underline;  padding-bottom:2px; }
#header ul li a.selected { font-weight:bold; }
#header ul li#logo { padding-top:30px; margin-left:21px; margin-right:27px; } 
#header ul li#logo a { width:252px; height:344px; display:block; text-indent:-9999px; }
#header ul li#logo a:hover { border:none; }

.main {   padding:6px 56px 225px 56px; background:url(images/main-bg.jpg) #fff no-repeat center bottom;  }

/* general page */
#page .left { width:490px; float:left; font-size:14px; line-height:20px; } 
#page .left p { margin-bottom:25px; }
#page .right { width:323px; float:right; }
.home #sub-home { margin:-50px 60px 0 0; } 

#term  {  font-size:14px; line-height:20px; } 
#term p { margin-bottom:25px; }

/* press */
#press {  }
#press .desc { margin-bottom:20px; } 
#press #list { margin-bottom:160px; }
#press #list ul { list-style:none; margin:0; padding:0; }

#press #list li { color:#7abddf; font-weight:bold; font-size:18px; padding:26px 0; width:877px; background:url(images/line.gif) no-repeat center bottom; } 
#press #list li a { display:block; float:right; padding-right:18px; color:#000; font-weight:normal; background:url(images/download.gif) no-repeat right center; font-size:16px; text-decoration:none; }

#footer { clear:both; padding-top:48px; }
#footer .left { float:left; width:640px; }
#footer .left h4 { font-family:"Times New Roman", Times, serif; font-size:18px; margin-bottom:15px; color:#9d9fa2; font-weight:bold; font-style:italic; } 
#footer .left input { width:220px; height:16px; display:block; border:#9d9fa2 solid 1px; padding:6px 6px; color:#9d9fa2; font-size:13px; float:left; } 
#footer .left .submit { background:url(images/btn-submit2.gif) no-repeat center top; width:77px; height:30px; display:block; float:left; margin-left:10px; font-weight:bold; text-indent:-9999px; } 
#footer .right { float:right; width:120px; }
#footer .right a#facebook { width:41px; height:42px; display:block; text-indent:-9999px; background:url(images/facebook.gif) no-repeat center top; float:right; margin-left:10px; }
#footer .right a#twitter { width:41px; height:42px; display:block; text-indent:-9999px; background:url(images/twitter.gif) no-repeat center top; float:right; margin-left:10px; }

#footer .copyright { clear:both; padding-top:30px; color:#c4c6d0; font-size:12px; } 

/* Product list */
#product #list .item { padding:33px 0 36px 0; overflow:auto; height:100%; background:url(images/line.gif) no-repeat center bottom; } 
#product #list .item .proinfo { width:560px; float:left; font-size:14px; line-height:26px;}
#product #list .item .proinfo h2 { margin:10px 0 18px 0; color:#7abddf; font-weight:bold; font-size:19px; }
#product #list .item .proinfo p {  margin-bottom:25px; }
#product #list .item .pic { float:right; margin-right:16px; }

/* Recipe */
#recipe { padding-top:40px;  }
#recipe .desc { text-align:center; font-size:16px; line-height:24px; padding-bottom:37px; background:url(images/line.gif) no-repeat left bottom;}
#recipe .desc p { margin-bottom:25px; }

#recipe #slider {  padding:0 0 20px 0; margin-top:20px;  width:882px;  background:url(images/line.gif) no-repeat left bottom; }  
#recipe #slider .item { background-position:right center; background-repeat:no-repeat;  width:882px; display:block; }
#recipe #slider .item .content { width:550px; line-height:24px; font-size:14px; }
#recipe #slider .item h2 { font-weight:bold; font-size:18px; margin-bottom:20px; }
#recipe #slider .item h2 span { font-weight:normal; font-size:16px;  }
#recipe #slider .item h3 { font-weight:bold; }
#recipe #slider .item ul { margin:0 0 10px 0; }
#recipe #slider .item ol { margin:0 0 10px 0; }
#recipe #pager { float:right; text-align:right; margin:20px 20px 0 0; }
#recipe #pager a { background:#c7c8ca; color:#fff; display:block; padding:3px 5px; text-decoration:none; float:left; margin-left:6px;}
#recipe #pager a:hover, #recipe #pager a.activeSlide { background:#73b5da; }

/* Map */
#map  { padding-top:40px;  }
#map .desc { text-align:center; font-size:16px; line-height:24px; padding-bottom:32px; }
#map .desc p { margin-bottom:25px; }

#map #search { text-align:center; width:308px; margin:0 auto 28px auto; }
#map #search .textbox { border:#000 solid 1px; padding:4px; width:230px; margin-right:6px; float:left; }
#map #imgmap { text-align:center; }
#map .error { text-align:center; font-size:13px; color:#cc0000; margin-bottom:30px; }

/* Location */
#location .mright { float:right; width:698px; min-height:400px; }
#location .mright ul { list-style:none; margin:0 0 0 110px; padding:0; }
#location .mright ul li { margin-bottom:11px; font-weight:bold; }
#location .mright ul li span { font-weight:normal; margin-left:15px; }

#location .mleft ul { margin:60px 0 0 0; padding:0; list-style:none; }
#location .mleft li { padding:0; margin:0 0 20px 0; }
#location .mleft li a { color:#000; text-decoration:none; font-size:15px; }
#location .mleft li a.selected { color:#73b4da; font-weight:bold; } 
#location .mleft li a:hover  { color:#73b4da; } 

#pet_related_grief  #header ul li#logo a { width:252px; height:344px; display:block; text-indent:-9999px; }


#campaign { background:url(images/special-bg.png) no-repeat center top; height:352px; width:100%; position:absolute; bottom:0; }
#campaign .inner { width:900px; margin:44px auto 0 auto; color:#fff; } 
#campaign .left { float:left; width:500px; }
#campaign .left h5 { font-size:22px; font-weight:bold; color:#fff; margin-bottom:22px; }
#campaign .left .text { font-size:15px; margin-bottom:22px; }
#campaign .left .textbox { width:221px; border:#c6a8b7 solid 1px; margin-right:11px; padding:4px; }
#campaign .left .tick { float:left; margin-top:16px; font-size:12px; }
#campaign .left .submit { float:right; margin:6px 23px 0 0; }
#campaign .left .term { clear:both; padding-top:25px; font-size:11px; line-height:15px; }
#campaign .left .term a { color:#fff; }
#campaign .left .copyright { margin-top:9px; font-size:11px; }

#campaign .right { float:right; }
#campaign .right a#facebook { width:41px; height:42px; display:block; text-indent:-9999px; background:url(images/facebook1.gif) no-repeat center top; float:right; margin-left:10px; }
#campaign .right a#twitter { width:41px; height:42px; display:block; text-indent:-9999px; background:url(images/twitter1.gif) no-repeat center top; float:right; margin-left:10px; }
